@charset "UTF-8";

nav#topListTab{
height: 33px;
margin-left: 1px !important;
margin-top: 6px !important;
}
nav#topListTab li {
height: 32px !important;
border-right: 1px solid #cbcbcb !important;
border-left: 1px solid #cbcbcb !important;
border-bottom: 1px solid #cbcbcb !important;
}
nav#topListTab li a{
height: 32px !important;
	display: block;
	width:149px;
	padding: 5px 0 !important;
}

nav#topListTab li a.tabOn{
background: #000000 !important;
color: #ffffff !important;
}